

#menu {
	list-style:none;
	width:600px;
	height:85px;
    /*background-color:pink;*/
    float:right;
    padding:0px;
    margin:0px;
    height:30px;
    margin-top:3px;
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	border:none;
    width:80px;
    padding: 0px 10px 4px 10px;
}
#menu li:hover {
	/*border: 1px solid #777777;*/
    border-top:0px;
    border-bottom:0px;
    width:80px;
	padding: 0px 10px 4px 10px;
	/*background-color:#28282b;
    background-color:#3182be;
    background-color:#28282b;*/
    z-index:999;
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
    font-weight:bold;
	color: #EEEEEE;
	display:block;
	text-decoration:none;
}
#menu li:hover a {
	color:#8ebae1;
    color:#8fceff;
}
#menu li .drop {
    padding:32px 5px 36px 5px;
    padding:10px 5px 18px 5px;
	/*background:url("/images/drop.png") no-repeat right 8px;*/
}
#menu li:hover .drop {
	/*background:url("/images/drop.png") no-repeat right 7px;*/
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:1px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/*padding:10px 5px 10px 5px;*/
	border:1px solid #777777;
	border-top:none;
	background:#F4F4F4;
}
.dropdown_1column {width: 300px;}
.dropdown_2columns {width: 300px;}
.dropdown_3columns {width: 300px;}
.dropdown_4columns {width: 300px;}
.dropdown_5columns {width: 300px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}
/* ********************************************** SELECTIONS **************************************************/
.selection{
    background-color: #424245;
    width:170px;
    color:#ffffff;
    border-bottom:solid 1px #58595b;
  
}
.selection:hover {
    background-color: #28282b;
    color:#ffffff;
}
.selectiontext {
    color: #ffffff;
}

/* ********************************************** PRODUCTS DROP DOWN MENU **************************************************/
.dropdown_products 
 {
	margin:1px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/*padding:10px 5px 0px 5px;*/
	border:1px solid #777777;
	border-top:none;
    /*background-color:#003b67;
	background-image:url(/images/menu_productsbg.png) ;
    background-repeat:repeat-x;*/
    background-color: #424245;

}
.dropdown_products 
{
    width: 170px;
    height:auto;
}
#menu li:hover .dropdown_products,
#menu li:hover .dropdown_software
{
	left:11px;
	top:auto;
}
#menu li:hover .dropdown_learn  
{
	left:20px;
	top:auto;
}
/*.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}*/

/* ********************************************** SOFTWARE DROP DOWN MENU **************************************************/
.dropdown_software
 {
	margin:1px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/*padding:10px 5px 0px 5px;*/
	border:1px solid #777777;
	border-top:none;
    /*background-color:#003b67;
	background-image:url(/images/menu_productsbg.png);
    background-repeat:repeat-x;*/
    background-color: #424245;

}
.dropdown_software 
{
    width: 170px;
    height:auto;
}

/* ********************************************** LEARN DROP DOWN MENU **************************************************/
.dropdown_learn
 {
	margin:1px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/*padding:10px 5px 0px 5px;*/
	border:1px solid #777777;
	border-top:none;
    /*background-color:#003b67;
	background-image:url(/images/menu_productsbg.png);
    background-repeat:repeat-x;*/
    background-color: #424245;

}
.dropdown_learn 
{
    width: 170px;
    height:auto;
}

/* ************************************************************************************************/
#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {

}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
    color:#ffffff;
    font-weight:normal;
    padding-left:10px;
}
#menu li:hover div a:hover {
	color:#029feb;
    color:#8fceff;
    font-weight:normal;
    padding-left:10px;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	/*background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;*/
}
.img_left { 
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0; 
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
    
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

